#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-code-range-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-code-range-plugin-2.0.0.0-C9A2qYZ4TL97uwyb1qjkpi
key:                  hls-code-range-plugin-2.0.0.0-C9A2qYZ4TL97uwyb1qjkpi
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ea8c43e649ded7c552bacff6ad1466e6
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-2.0.0.0-C9A2qYZ4TL97uwyb1qjkpi
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 extra-1.7.16-F5Rxe4JueYuCrnwKvJW3VT
    ghcide-2.0.0.0-1gwnwbdcXosF15uYSqqK1D
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS
    hls-plugin-api-2.0.0.0-45nymQkyoUp6CHZYfB0y5r
    lens-5.2.3-2UQe7k3aogFYCJ4tqsIcu lsp-1.6.0.0-AIlM1Pv3sP459C6JGeqr1z
    mtl-2.2.2 semigroupoids-6.0.1-2fC72s5SECHJ4KOFHL5Ne text-2.0.2
    transformers-0.5.6.2 vector-0.13.1.0-2w7Kefz4Viy7lxr9yJSbMz

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

